#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Sep 29 17:28:53 UTC 2014
maven-metadata-toopher-local.xml.lastUpdated=1407252924680
maven-metadata-repository.jboss.org.xml.lastUpdated=1412011733986
maven-metadata-idp-local.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1412011733846
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1412011733868
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1411739878171
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-toopher-local.xml.error=
maven-metadata-phonefactor-local.xml.error=
maven-metadata-idp-local.xml.lastUpdated=1411739878098
maven-metadata-phonefactor-local.xml.lastUpdated=1407252924682
maven-metadata-central.xml.lastUpdated=1407252924806
maven-metadata-central.xml.error=
